.homegrey {background: #e6e6e6;
}

ul.news {list-style-type: none;
}

.spf-article-content ul.news li {margin-bottom: 1em;
}

.article-highlight {
	display: block;
	background: #FFFFFF;
	margin: 0 0 15px;
	padding: 0 !important;
}

.article-highlight--image {
	width: 100% 
}

.article-highlight--text {
	width: auto;
	padding: 15px;
}

.article-highlight--teal {
	border-color: #0B9D79;
}

.article-highlight--pink {
	border-color:  #AA0053;
}

.article-highlight--green {
	border-color:  #41A62A;
}

.article-highlight--yellow {
	border-color:  #41A62A;
}

.article-highlight--orange {
	border-color:  #41A62A;
}

.article-highlight--blue {
	border-color:  #0081B8;
}

@media (max-width:768px) {
.article-highlight {
	height: auto;
	}
}

.spf-page-content .spf-feature-content {
	/*background: #e6e6e6;*/
	/*background: #E6E6E6 url(https://www.ics.act.gov.au/__data/assets/image/0003/1267932/oicsrainbowsnake.jpg) no-repeat bottom left 100%;
    background-size: 100% auto;*/
	margin: -15px;
	padding: 0px;
}

.spf-body .container-fluid .spf-feature-content {
                background: #E6E6E6 url(https://www.ics.act.gov.au/__data/assets/image/0003/1267932/oicsrainbowsnake.jpg) no-repeat bottom left 100%;
                background-size: 100% auto;
                overflow: hidden;
}



.spf-body .uikit-footer .spf-footer--brandimage {
background: url(https://www.ics.act.gov.au/__data/assets/image/0003/1267932/oicsrainbowsnake.jpg);
                background-size: 100%;
}

.spf-body .spf-footer-global {margin-left: -15px;
                              margin-right: -15px;
}

/*

.spf-body .spf-page-content a[href$=".pdf"]:after {
	content:  ' \f1c1 ';
	font-family: 'FontAwesome';
	
	color: #CE0000;
	text-decoration: none;
	display:inline-block;
	padding: 0 0.39em;
	font-style: normal;
}


color: 
Teal: #0B9D79;
Pink: #AA0053;
Green: #41A62A;
Yellow: #E5AD00;
Orange: #D1371C;
Blue: #0081B8;
*/

/*More news*/

.more-news {text-align: right;
}

.more-news h3 a i {font-style: normal;
}

.more-news a {font-size: 16px;
}

/*Research Portal*/

a .spf-article-box {text-decoration: underline;}

a:hover .spf-article-box {background-color: #F0F3F5;
                            text-decoration: none;
}

.spf-body .spf-article-box.research {border-top: 30px solid #004C97;
                                    margin: 0.5em;
}


/*.uikit-grid .col-xs-3 .research {width: 22%;}*/

.spf-body .spf-article-box h3 {padding: 1em;
                                font-size: 1.2em;
                                margin: 0;
                                line-height: 1.3;
                                color: #009ADE;
}

.uikit-body h2.research-group {font-size: 1.3em;}

.uikit-body ul.research-list {margin-left: 1em;}

.meta {text-decoration: none;
        display: inline-block;
}


